Subject: Re: [netatalk-admins] Does Netatalk follow symlinks?

From: John Barry -Technician <[email-masked]>
Date: Tue, 22 Jul 97 13:34:04 BST

Hi,
> Does anyone know if Netatalk has any problems following symlinks, or can it
> be configured through some option I didn't see in the manpage??
> 
I used to have a problem with symbolic links, netatalk wouldn't even follow
one that linked to something in the same directory, for some reason this seems
to have cured itself, might be arian's mods, (though I seem to recall it
working properly before that.) In any event, symbolic links now works correctly,
both within a directory and across filesystems/partitions, including ownership
settings, etc. Unlike printing (but that's another story :)
later
jb